<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="DeliverySms">
    <value>Смс доставки</value>
  </data>
  <data name="DeliverySmsPluginCrashedFrontErrorMessage">
    <value>Внимание! Отправка смс о состоянии заказа прекращена. Для возобновления отправки смс перезапустите главную кассу.</value>
  </data>
  <data name="ReducedAddressBuildingFormat">
    <value>մաս. {0}</value>
  </data>
  <data name="ReducedAddressCityFormat">
    <value>ք. {0}</value>
  </data>
  <data name="ReducedAddressFlatFormat">
    <value>բն. {0}</value>
  </data>
  <data name="ReducedAddressHouseFormat">
    <value>տ. {0}</value>
  </data>
  <data name="ReducedAddressStreetFormat">
    <value>փող. {0}</value>
  </data>
</root>